<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\ShareLink;
use Illuminate\Http\Request;

class AffiliateController extends Controller
{
    /**
     * Display a listing of user affiliate shared links.
     */
    public function index()
    {
        $shareLinks = ShareLink::with(['user', 'product', 'clicks'])->latest()->paginate(50);

        return view('admin.affiliate.index', compact('shareLinks'));
    }
}
