<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\ShareLink;

class AffiliateClickController extends Controller
{
    public function index()
    {
        $sharedLinks = auth()->user()->sharedLinks()->with('product')->get();
        $pageTitle = 'Affiliate Program'; // <-- Add this line
    
        return view(activeTemplate() . 'user.affiliate', compact('sharedLinks', 'pageTitle'));
    }
}
