<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
{
    Schema::create('products', function (Blueprint $table) {
        $table->id();
        $table->string('name');
        $table->string('short_description');
        $table->text('description'); // Add this if missing
        $table->decimal('price', 10, 2);
        $table->integer('bv');
        $table->integer('inventory');
        $table->string('image')->nullable();
        $table->unsignedBigInteger('category_id');
        $table->timestamps();
    });
}
};
