<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
  public function up()
{
    if (Schema::hasTable('products')) {  // ✅ Ensure the table exists
        Schema::table('products', function (Blueprint $table) {
            if (!Schema::hasColumn('products', 'short_description')) {  // ✅ Prevent duplicate addition
                $table->text('short_description')->nullable()->after('name');
            }
        });
    }
}

};
