<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('users', function (Blueprint $table) {
        if (!Schema::hasColumn('users', 'ev')) { 
            $table->tinyInteger('ev')->default(0)->after('status');
        }
        if (!Schema::hasColumn('users', 'sv')) { 
            $table->tinyInteger('sv')->default(0)->after('ev');
        }
    });
}

public function down()
{
    Schema::table('users', function (Blueprint $table) {
        $table->dropColumn('ev');
    });
}

};
