<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('users', function (Blueprint $table) {
        if (!Schema::hasColumn('users', 'total_invest')) { // ✅ Prevent duplicate column error
            $table->decimal('total_invest', 15, 2)->default(0)->after('kv');
        }
    });
}


    /**
     * Reverse the migrations.
     */
  public function down()
{
    Schema::table('users', function (Blueprint $table) {
        if (Schema::hasColumn('users', 'total_invest')) { // ✅ Prevent errors when rolling back
            $table->dropColumn('total_invest');
        }
    });
}

};
