<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('users', function (Blueprint $table) {
        if (!Schema::hasColumn('users', 'total_binary_com')) { // ✅ Prevent duplicate column error
            $table->decimal('total_binary_com', 15, 2)->default(0)->after('total_ref_com');
        }
    });
}


    /**
     * Reverse the migrations.
     */
  public function down()
{
    Schema::table('users', function (Blueprint $table) {
        if (Schema::hasColumn('users', 'total_binary_com')) { // ✅ Prevent rollback errors
            $table->dropColumn('total_binary_com');
        }
    });
}

};
