<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('house_fund_wallets', function (Blueprint $table) {
        if (!Schema::hasColumn('house_fund_wallets', 'monthly_contribution')) {
            $table->decimal('monthly_contribution', 15, 2)->default(0)->after('balance');
        }
    });
}

    /**
     * Reverse the migrations.
     */
   public function down()
{
    Schema::table('house_fund_wallets', function (Blueprint $table) {
        if (Schema::hasColumn('house_fund_wallets', 'monthly_contribution')) {
            $table->dropColumn('monthly_contribution');
        }
    });
}

};
