<?php
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddMaxPairsColumnsToPlansTable extends Migration
{
    public function up()
    {
        Schema::table('plans', function (Blueprint $table) {
            $table->decimal('max_pairs_amount', 10, 2)->default(0)->after('ref_com');
            $table->integer('max_pairs_count')->default(0)->after('max_pairs_amount');
        });
    }

    public function down()
    {
        Schema::table('plans', function (Blueprint $table) {
            $table->dropColumn(['max_pairs_amount', 'max_pairs_count']);
        });
    }
}
