<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\DB;

return new class extends Migration {
    public function up()
    {
        // Update or Insert settings
        DB::table('settings')->updateOrInsert(
            ['key' => 'house_fund.redeem_threshold'], ['value' => '1000']
        );

        DB::table('settings')->updateOrInsert(
            ['key' => 'house_fund.percentage'], ['value' => '10']
        );
    }

    public function down()
    {
        DB::table('settings')->where('key', 'house_fund.redeem_threshold')->delete();
        DB::table('settings')->where('key', 'house_fund.percentage')->delete();
    }
};
