<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('shippings', function (Blueprint $table) {
        $table->string('first_name')->after('user_id');
        $table->string('last_name')->after('first_name');
        $table->string('email')->after('phone');
        $table->string('city')->after('address');
        $table->string('state')->after('city');
    });
}

public function down()
{
    Schema::table('shippings', function (Blueprint $table) {
        $table->dropColumn(['first_name', 'last_name', 'email', 'city', 'state']);
    });
}

};
