<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Order;
use Barryvdh\DomPDF\Facade\Pdf;
use Illuminate\Support\Facades\Auth;

class InvoiceController extends Controller
{
    public function download($id)
    {
        $user = Auth::user();
        $order = Order::with('items.product')->where('user_id', $user->id)->findOrFail($id);

        $pdf = Pdf::loadView('user.invoice', compact('order'));
        return $pdf->download('invoice_order_' . $order->id . '.pdf');
    }
}
