<?php

namespace App\Http\Controllers\User;

use Illuminate\Http\Request;
use App\Models\Product;

class ProductController extends Controller
{
    public function index()
    {
        $products = Product::paginate(9);
        return view('products.store', compact('products'));
    }

    public function show($id)
    {
        $product = Product::findOrFail($id);
        return view('products.single', compact('product'));
    }
}
