<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ShareClick extends Model
{
    protected $fillable = [
        'share_link_id',
        'ip_address',
        'referrer',
        'country',
        'city',
        'clicked_at',
    ];

    protected $casts = [
        'clicked_at' => 'datetime',
    ];

    public function shareLink()
    {
        return $this->belongsTo(ShareLink::class);
    }
}
