<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('users', function (Blueprint $table) {
        if (!Schema::hasColumn('users', 'kv')) { // ✅ Prevent duplicate column error
            $table->tinyInteger('kv')->default(0)->after('sv');
        }
    });
}

    /**
     * Reverse the migrations.
     */
   public function down()
{
    Schema::table('users', function (Blueprint $table) {
        if (Schema::hasColumn('users', 'kv')) { // ✅ Avoid errors when rolling back
            $table->dropColumn('kv');
        }
    });
}

};
