<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up() {
        Schema::table('plans', function (Blueprint $table) {
            if (!Schema::hasColumn('plans', 'plan_picture')) {
                $table->string('plan_picture')->default('default.jpg')->after('infinite_pairs');
            }
        });
    }

    public function down() {
        Schema::table('plans', function (Blueprint $table) {
            if (Schema::hasColumn('plans', 'plan_picture')) {
                $table->dropColumn('plan_picture');
            }
        });
    }
};
