<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('house_fund_wallets', function (Blueprint $table) {
        if (!Schema::hasColumn('house_fund_wallets', 'redeem_threshold')) {
            $table->decimal('redeem_threshold', 15, 2)->default(1000)->after('monthly_contribution');
        }
    });
}

    /**
     * Reverse the migrations.
     */
   public function down()
{
    Schema::table('house_fund_wallets', function (Blueprint $table) {
        if (Schema::hasColumn('house_fund_wallets', 'redeem_threshold')) {
            $table->dropColumn('redeem_threshold');
        }
    });
}

};
