<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('share_clicks', function (Blueprint $table) {
    $table->id();
    $table->foreignId('share_link_id')->constrained()->onDelete('cascade');
    $table->ipAddress('ip_address')->nullable();
    $table->string('country')->nullable();
    $table->string('city')->nullable();
    $table->text('referrer')->nullable();
    $table->timestamp('clicked_at')->nullable();
    $table->timestamps();
});
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('share_clicks');
    }
};
