@extends('admin.layouts.app')

@section('panel')
<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                <h5>@lang('House Fund Wallet Settings')</h5>
            </div>
            <div class="card-body">
                <form action="{{ route('admin.setting.houseFundWallet.update') }}" method="POST">
                    @csrf
                    <div class="form-group">
                        <label>@lang('Minimum Balance Required to Redeem')</label>
                        <input type="number" name="minimum_balance" class="form-control" value="{{ $settings['minimum_balance'] }}" required>
                    </div>
                    
                    <div class="form-group">
                        <label>@lang('Monthly Contribution Amount')</label>
                        <input type="number" name="monthly_contribution" class="form-control" value="{{ $settings['monthly_contribution'] }}" required>
                    </div>

                    <button type="submit" class="btn btn--primary">@lang('Update Settings')</button>
                </form>
            </div>
        </div>
    </div>
</div>
@endsection
