@extends('admin.layouts.app')
@section('content')

<div class="card">
    <div class="card-header"><h4>Add Staff</h4></div>
    <div class="card-body">
        <form action="{{ route('admin.staff.store') }}" method="POST">
            @csrf
            <div class="form-group">
                <label>Name</label>
                <input type="text" name="name" class="form-control" required>
            </div>
            <div class="form-group">
                <label>Email</label>
                <input type="email" name="email" class="form-control" required>
            </div>
            <div class="form-group">
                <label>Password</label>
                <input type="password" name="password" class="form-control" required>
            </div>
            <button type="submit" class="btn btn-success">Save</button>
        </form>
    </div>
</div>

@endsection
