<?php
    $footer = getContent('footer.content', true);
    $socials = getContent('social_icon.element', false, false, true);
?>
<footer>
    <div class="footer-top">
        <div class="container">
            <div class="logo">
                <a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(siteLogo('dark')); ?>" alt="logo"></a>
            </div>
            <p><?php echo e(__(@$footer->data_values->short_details)); ?></p>
            <ul class="social-icons">
                <?php $__currentLoopData = $socials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $social): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li>
                        <a href="<?php echo e(@$social->data_values->url); ?>" title="<?php echo e(@$social->data_values->title); ?>" target="_blank">
                            <?php echo @$social->data_values->icon; ?>
                        </a>
                    </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    </div>
    <div class="footer-bottom">
        <p><?php echo app('translator')->get('Copyright'); ?> <?php echo e(date('Y')); ?> &copy; <?php echo app('translator')->get('All Rights Reserved by'); ?> <a class="text--base" href="<?php echo e(route('home')); ?>"><?php echo e(__(gs('site_name'))); ?></a></p>
    </div>
</footer>
<?php /**PATH /home/parawfza/paradise/core/resources/views/templates/basic/partials/footer.blade.php ENDPATH**/ ?>