<div class="dashboard-sidebar" id="dashboard-sidebar">
    <button class="btn-close dash-sidebar-close d-xl-none"></button>
    <a href="<?php echo e(route('home')); ?>" class="logo">
        <img src="<?php echo e(siteLogo()); ?>" alt="images">
    </a>
    <div class="bg--lights">
        <div class="profile-info">
            <p class="fs--13px mb-3 fw-bold"><?php echo app('translator')->get('ACCOUNT BALANCE'); ?></p>
            <h4 class="usd-balance text--base mb-2 fs--30">
                <?php echo e(showAmount(auth()->user()->balance)); ?>

            </h4>
            <div class="mt-4 d-flex flex-wrap gap-2">
                <a href="<?php echo e(route('user.deposit.index')); ?>" class="btn btn--base btn--smd"><?php echo app('translator')->get('Deposit'); ?></a>
                <a href="<?php echo e(route('user.withdraw')); ?>" class="btn btn--secondary btn--smd"><?php echo app('translator')->get('Withdraw'); ?></a>
            </div>
        </div>
    </div>
    <ul class="sidebar-menu">
        <li>
            <a href="<?php echo e(route('user.home')); ?>" class="<?php echo e(menuActive('user.home')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/dashboard.png')); ?>" alt="icon"> <?php echo app('translator')->get('Dashboard'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.plan.index')); ?>" class="<?php echo e(menuActive('user.plan.index')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/plans.png')); ?>" alt="icon"> <?php echo app('translator')->get('Plan'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.housefund.index')); ?>" class="<?php echo e(menuActive('user.housefund.index')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/wallet.png')); ?>" alt="icon"> <?php echo app('translator')->get('House Fund Wallet'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.affiliate.links')); ?>" class="<?php echo e(menuActive('user.affiliate.links')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/click.png')); ?>" alt="icon"> <?php echo app('translator')->get('Affiliate Program'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.bv.log')); ?>" class="<?php echo e(menuActive('user.bv.log')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/bv_log.png')); ?>" alt="icon"> <?php echo app('translator')->get('Bv Log'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.my.referral')); ?>" class="<?php echo e(menuActive('user.my.referral')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/referral.png')); ?>" alt="icon"> <?php echo app('translator')->get('My Referrals'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.binary.tree')); ?>" class="<?php echo e(menuActive('user.binary.tree')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/tree.png')); ?>" alt="icon"> <?php echo app('translator')->get('My Tree'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.deposit.index')); ?>" class="<?php echo e(menuActive('user.deposit*')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/wallet.png')); ?>" alt="icon"> <?php echo app('translator')->get('Deposit'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.withdraw')); ?>" class="<?php echo e(menuActive('user.withdraw*')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/withdraw.png')); ?>" alt="icon"> <?php echo app('translator')->get('Withdraw'); ?>
            </a>
        </li>
        <?php if(gs('balance_transfer') == Status::ENABLE): ?>
            <li>
                <a href="<?php echo e(route('user.balance.transfer')); ?>" class="<?php echo e(menuActive('user.balance.transfer')); ?>">
                    <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/transfer.png')); ?>" alt="icon"> <?php echo app('translator')->get('Balance Transfer'); ?>
                </a>
            </li>
        <?php endif; ?>
        <?php if(gs('epin') == Status::ENABLE): ?>
            <li>
                <a href="<?php echo e(route('user.epin.recharge')); ?>" class="<?php echo e(menuActive('user.epin.recharge')); ?>">
                    <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/epin.png')); ?>" alt="icon"> <?php echo app('translator')->get('E-pin Recharge'); ?>
                </a>
            </li>
        <?php endif; ?>
        <li>
            <a href="<?php echo e(route('user.transactions')); ?>" class="<?php echo e(menuActive('user.transactions')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/transactions.png')); ?>" alt="icon"> <?php echo app('translator')->get('Transactions'); ?>
            </a>
        </li>
        <?php if(gs('user_ranking')): ?>
            <li>
                <a href="<?php echo e(route('user.ranking')); ?>" class="<?php echo e(menuActive('user.ranking')); ?>">
                    <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/ranking.png')); ?>" alt="icon"> <?php echo app('translator')->get('Ranking'); ?>
                </a>
            </li>
        <?php endif; ?>
        <li>
        <a href="<?php echo e(route('user.orders')); ?>" class="<?php echo e(menuActive('user.orders')); ?>">
            <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/box.png')); ?>" alt="icon"> <?php echo app('translator')->get('My Orders'); ?>
        </a>
        </li>
        <li>
            <a href="<?php echo e(route('ticket.index')); ?>" class="<?php echo e(menuActive(['ticket.index', 'ticket.view', 'ticket.open'])); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/ticket.png')); ?>" alt="icon"> <?php echo app('translator')->get('Support Ticket'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.twofactor')); ?>" class="<?php echo e(menuActive('user.twofactor')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/2fa.png')); ?>" alt="icon"> <?php echo app('translator')->get('2FA'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.profile.setting')); ?>" class="<?php echo e(menuActive('user.profile.setting')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/profile.png')); ?>" alt="icon"> <?php echo app('translator')->get('Profile'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.change.password')); ?>" class="<?php echo e(menuActive('user.change.password')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/password.png')); ?>" alt="icon"> <?php echo app('translator')->get('Change Password'); ?>
            </a>
        </li>
        <li>
            <a href="<?php echo e(route('user.logout')); ?>" class="<?php echo e(menuActive('user.logout')); ?>">
                <img src="<?php echo e(asset($activeTemplateTrue . 'users/images/icon/logout.png')); ?>" alt="icon"> <?php echo app('translator')->get('Logout'); ?>
            </a>
        </li>
    </ul>
</div>
<?php /**PATH /home/parawfza/paradise/core/resources/views/templates/basic/partials/sidebar.blade.php ENDPATH**/ ?>