<div class="modal fade" id="bvInfoModal" role="dialog" aria-hidden="true" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><?php echo app('translator')->get('Business Volume (BV) Information'); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <i class="las la-chart-line text-success fs-3"></i>
                <p class="mt-3 text-muted">
                    <?php echo app('translator')->get('Business Volume (BV) is the amount of volume you earn when someone in your downline subscribes to this plan.'); ?> 
                    <br><br>
                    <strong><?php echo app('translator')->get('Example:'); ?></strong> 
                    <?php echo app('translator')->get('If your BV is 50, you will earn 50 BV whenever someone under you subscribes.'); ?>
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn--primary w-100" data-bs-dismiss="modal"><?php echo app('translator')->get('Got it!'); ?></button>
            </div>
        </div>
    </div>
</div>

<!-- Referral Commission Info Modal -->
<div class="modal fade" id="refComInfoModal" role="dialog" aria-hidden="true" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><?php echo app('translator')->get('Referral Commission Information'); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <i class="las la-user-plus text-warning fs-3"></i>
                <p class="mt-3 text-muted">
                    <?php echo app('translator')->get('When your direct referral subscribes to ANY plan, you earn a referral commission.'); ?> 
                    <br><br>
                    <strong><?php echo app('translator')->get('Tip:'); ?></strong> 
                    <?php echo app('translator')->get('Choosing a plan with a higher referral commission can help you maximize your earnings.'); ?>
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn--primary w-100" data-bs-dismiss="modal"><?php echo app('translator')->get('Got it!'); ?></button>
            </div>
        </div>
    </div>
</div>

<!-- Max Pairs Per Day Info Modal -->
<div class="modal fade" id="maxpairsperdayInfoModal" role="dialog" aria-hidden="true" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><?php echo app('translator')->get('Max Pairs Per Day Information'); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <i class="las la-info-circle text-primary fs-3"></i>
                <p class="mt-3 text-muted">
                    <?php echo app('translator')->get('Max Pairs Per Day determines the highest number of pairs you can earn rewards from in a single day.'); ?> 
                    <br><br>
                    <strong><?php echo app('translator')->get('Example:'); ?></strong> 
                    <?php echo app('translator')->get('If your max pairs per day is 5, you will only receive earnings from the first 5 pairs formed each day. Any additional pairs beyond this limit will not generate rewards.'); ?>
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn--primary w-100" data-bs-dismiss="modal"><?php echo app('translator')->get('Got it!'); ?></button>
            </div>
        </div>
    </div>
</div>

<!-- Infinite Pairs Info Modal -->
<div class="modal fade" id="infinitePairsInfoModal" role="dialog" aria-hidden="true" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><?php echo app('translator')->get('Infinite Pairs Information'); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <i class="las la-infinity text-danger fs-3"></i>
                <p class="mt-3 text-muted">
                    <?php echo app('translator')->get('If enabled, there is no limit to the number of pairs you can earn from daily. You can earn an unlimited amount of.'); ?>
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn--primary w-100" data-bs-dismiss="modal"><?php echo app('translator')->get('Got it!'); ?></button>
            </div>
        </div>
    </div>
</div>

<!-- Product Share Limit Info Modal -->
<div class="modal fade" id="productShareLimitInfoModal" role="dialog" aria-hidden="true" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><?php echo app('translator')->get('Product Share Limit Information'); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <i class="las la-box text-info fs-3"></i>
                <p class="mt-3 text-muted">
                    <?php echo app('translator')->get('This is the maximum number of products you can share per plan. Once the limit is reached, you will not be able to share more.'); ?>
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn--primary w-100" data-bs-dismiss="modal"><?php echo app('translator')->get('Got it!'); ?></button>
            </div>
        </div>
    </div>
</div>

<!-- Product Share Commission Info Modal -->
<div class="modal fade" id="productShareComInfoModal" role="dialog" aria-hidden="true" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><?php echo app('translator')->get('Product Share Commission Information'); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <i class="las la-dollar-sign text-success fs-3"></i>
                <p class="mt-3 text-muted">
                    <?php echo app('translator')->get('The commission you earn whenever someone purchases a product that you have shared.'); ?>
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn--primary w-100" data-bs-dismiss="modal"><?php echo app('translator')->get('Got it!'); ?></button>
            </div>
        </div>
    </div>
</div>
 <?php if(auth()->guard()->check()): ?>
        <div class="modal fade" id="planConfirmationModal" role="dialog" tabindex="-1">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title"><?php echo app('translator')->get('Confirmation Alert!'); ?></h5>
                        <button class="close" data-bs-dismiss="modal" type="button" aria-label="Close">
                            <i class="las la-times"></i>
                        </button>
                    </div>
                    <form method="get" action="<?php echo e(route('user.deposit.index', ['type' => 'payment'])); ?>">
                        <div class="modal-body py-3">
                            <p class="question m-0"></p>
                            <input name="plan_id" type="hidden" value="">
                        </div>
                        <div class="modal-footer py-2">
                            <button class="btn btn-dark btn--sm" data-bs-dismiss="modal" type="button"><?php echo app('translator')->get('No'); ?></button>
                            <button class="btn btn--base btn--sm" type="submit"><?php echo app('translator')->get('Yes'); ?></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    <?php else: ?>
        <div class="modal fade" id="loginModal" role="dialog" aria-hidden="true" tabindex="-1">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title m-0"><?php echo app('translator')->get('Confirmation Alert!'); ?></h5>
                        <button class="close" data-bs-dismiss="modal" type="button" aria-label="Close">
                            <i class="las la-times"></i>
                        </button>
                    </div>
                    <div class="modal-body py-3">
                        <span class="text-center"><?php echo app('translator')->get('Please login to subscribe plans.'); ?></span>
                    </div>
                    <div class="modal-footer py-2">
                        <button class="btn btn-dark btn--sm" data-bs-dismiss="modal" type="button"><?php echo app('translator')->get('Close'); ?></button>
                        <a href="<?php echo e(route('user.login')); ?>" class="btn btn--base btn--sm"><?php echo app('translator')->get('Login'); ?></a>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>

    <?php $__env->startPush('script'); ?>
        <script>
            (function($) {
                "use strict";
                $(document).on('click', '.planConfirmationBtn', function() {
                    var modal = $('#planConfirmationModal');
                    let data = $(this).data();
                    modal.find('input[name=plan_id]').val(`${data.plan_id}`);
                    modal.find('.question').text(`${data.question}`);
                    modal.modal('show');
                });
            })(jQuery);
        </script>
    <?php $__env->stopPush(); ?>
<?php /**PATH /home/parawfza/paradise/core/resources/views/templates/basic/partials/plan_modals.blade.php ENDPATH**/ ?>